.clsBody {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; SCROLLBAR-BASE-COLOR: #cccccc
} 
.clsDataLabel {
	FONT-SIZE: 11px; MARGIN: 2px 2px 0px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f0efef
}
.clsComments {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 900px; COLOR: #637e90; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 110px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.clsRowDataLabel {
	FONT-SIZE: 11px; MARGIN: 2px 2px 0px; COLOR: #000000; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #e4f1fb
}
.clsRowDataLabel1 {
	FONT-SIZE: 11px; MARGIN: 2px 2px 0px; COLOR: #000000; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #ffffff
}
.clsRightDataLabel {
	FONT-SIZE: 11px; MARGIN: 2px 11px 0px 0px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7; TEXT-ALIGN: right
}
.clsSmallDataLabel {
	FONT-SIZE: 8px; MARGIN: 2px 11px 2px 0px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7
}
.clsPrintDataLabel {
	FONT-SIZE: 5pt; MARGIN: 2px 11px 2px 0px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7
}
.clsDeleted {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #ff0000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7
}
.clsApprovalRequired {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #0000cc; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7
}
.clsBoldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsColumnHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.clsColumnHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.clsHeadernew {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.clsHeadernew {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.clsHeaderDate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/igwgHeader2.jpg); COLOR: #000000; FONT-FAMILY: tahoma; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.clsHeaderDate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/igwgHeader2.jpg); COLOR: #000000; FONT-FAMILY: Tahoma; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.clsTable {
	BACKGROUND-COLOR: #ffffff
}
.clsDataLabelWithoutBack {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsToolbar {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e7e7
}
.clsNavLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif; TEXT-DECORATION: underline
}
.clsBtnUp {
	BORDER-RIGHT: #e7e7e7 2px outset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px outset; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px outset; CURSOR: hand; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px outset; BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: none
}
.clsBtnDown {
	BORDER-RIGHT: #e7e7e7 2px inset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px inset; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px inset; CURSOR: hand; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px inset; BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: none
}
.clsBtnOn {
	BORDER-RIGHT: #e7e7e7 2px inset; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px inset; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px inset; CURSOR: hand; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px inset; BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: none
}
.clsBtnOff {
	BORDER-RIGHT: #e7e7e7 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e7e7e7 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #e7e7e7 2px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 2px solid; BACKGROUND-COLOR: #e7e7e7; TEXT-DECORATION: none; tab-index: 0
}
.clsGridTable {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; BORDER-BOTTOM: 1px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff
}
.clsGridColumnHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.clsLabel 
{
FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsLabel2
{
	FONT-WEIGHT	: normal;
	COLOR		: #000000;
	Border	   	: medium none;
	Font-family  	: Verdana,sans-serif;
	Font-size     	: 7.5pt;
	Height         	: 100%;
	Overflow      	:hidden;
	Width           :100%;
	line-height	:12.5px;

}
.clsNewLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
.clsLargeLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsInstruction {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma,sans-serif
}
.clsGroupTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e7e7
}
.clsCurrentLink 
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #000000;
FONT-FAMILY: tahoma,sans-serif;
TEXT-DECORATION: none
}

.clsFolderTD 
{
BORDER-RIGHT: #78b2e0 1px solid;
PADDING-RIGHT: 28px;
BORDER-TOP: #78b2e0 1px solid;
PADDING-LEFT: 28px;
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
BACKGROUND-IMAGE: url(images/normal_bg.gif);
padding-bottom:3px;
BORDER-LEFT: #78b2e0 1px solid;
COLOR: #000000;
padding-top:3px;
BORDER-BOTTOM: #78b2e0 1px solid;
FONT-FAMILY: Tahoma;
HEIGHT: 25px;
TEXT-DECORATION: none;
}
.clsCurrentFolderTD 
{
BORDER-RIGHT: #78b2e0 1px solid;
PADDING-RIGHT: 20px;
BORDER-TOP: #78b2e0 1px solid;
PADDING-LEFT: 20px;
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
BACKGROUND-IMAGE:url(images/active_bg.gif);
PADDING-BOTTOM: 3px;
BORDER-LEFT: #78b2e0 1px solid;
COLOR: #000000;
PADDING-TOP: 3px;
BORDER-BOTTOM: #78b2e0 1px solid;
FONT-FAMILY: Tahoma;
HEIGHT: 25px;
TEXT-DECORATION: none

}
.clsxCurrentFolderTD {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Tahoma; HEIGHT: 19px; BACKGROUND-COLOR: #cfe8fe; TEXT-DECORATION: none
}
.clsGreyBoldLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.clsBoldLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.clsNavTD {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; BORDER-BOTTOM: #99ccff 2px outset; BACKGROUND-COLOR: #6699cc
}
.clsDataRow {
	COLOR: #000000; BACKGROUND-COLOR: #e3e7e3
}
.clsTabRow {
	BACKGROUND-COLOR: #cfe8fe
}
.clsSuplColumnHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.clsCurrentRow {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; HEIGHT: 25px; BACKGROUND-COLOR: #cfe8fe
}
.clsNormalRow {
	BACKGROUND-COLOR: #e7e3e7
}
.clsRow {
	BACKGROUND-COLOR: #ffffff
}
.clsColoredLinkRow {
	PADDING-BOTTOM: 4px; BORDER-BOTTOM: #e3e7e3 1px outset; BACKGROUND-COLOR: #ffffff
}
.clsCurrentTD {
	BACKGROUND-COLOR: #ffffff
}
.clsCombo 
{
BORDER-RIGHT: #7e7e7e 1px solid; 
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
WIDTH: 125px; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left
}
.clsComboCNew 
{

BORDER-RIGHT: #7e7e7e 1px solid;
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
WIDTH: 80px; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
}

.clsComboCNew150
{

BORDER-RIGHT: #7e7e7e 1px solid;
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
WIDTH: 150px; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
} 

.clsComboCNewOtherCosts
{
BORDER-RIGHT: #7e7e7e 1px solid;
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
Width:300px
}
.clsComboCNewOtherCostsType
{
BORDER-RIGHT: #7e7e7e 1px solid;
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
WIDTH: 60px; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
Width:330px
}


.clsButton {
	BORDER-RIGHT: #5c789c 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #5c789c 1px solid; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/button_bg.gif); BORDER-LEFT: #5c789c 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #5c789c 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.clsPublicLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.clsPrivateLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.clsSelectedLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #0000ff; FONT-STYLE: normal; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
.clsReadMessage {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #9c9c9c; FONT-FAMILY: Tahoma
}
.clsRejectedMessage {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #ff0000; FONT-FAMILY: tahoma,sans-serif
}
.clsPendingMessage {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #0000ff; FONT-FAMILY: tahoma,sans-serif
}
.clsReadMessageLink {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #9c9c9c; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e7e3e7; TEXT-DECORATION: underline
}
.clsImageAlt {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000
}
.clsColorLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
.clsSmallLabel {
	FONT-SIZE: 7pt; COLOR: #000000
}
.clsSmallLabel1 {
	FONT-SIZE: 7pt; COLOR: #000000; BACKGROUND-COLOR: #e4e4e4
}
.clsSmallBoldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000
}
.clsBoldHeadings {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; HEIGHT: 19px
}
.clsInfoLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsGroupBACKGROUND {
	MARGIN-TOP: 7pt; FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-LEFT: 7pt; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #003366
}
.clsAlert1TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; HEIGHT: 19px; BACKGROUND-COLOR: #ccff33
}
.clsAlert2TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; HEIGHT: 19px; BACKGROUND-COLOR: #ffcc00
}
.clsAlert3TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; HEIGHT: 19px; BACKGROUND-COLOR: #ff6600
}
.clsReadOnlyTable {
	BACKGROUND-COLOR: #dcdcdc
}
.clsPreview {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; HEIGHT: 19px; BACKGROUND-COLOR: #e4e4e4
}
.clsPreviewLink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: underline
}
.clsLargeBoldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma; HEIGHT: 20px
}
.clsAddressLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000
}
.clsNavButton {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; WIDTH: 85px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsTaskRevisedDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #cccccc; HEIGHT: 6px; BACKGROUND-COLOR: #ccffff
}
.clsPrintParamLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #666699
}
.clsBoldBlueLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #0000ff; HEIGHT: 19px
}
.clsInactiveTracks {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 7pt; COLOR: #0000cc
}
.clsInactiveIndents {
	FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; COLOR: #808080; FONT-FAMILY: Tahoma
}
.clsNoMarginBody {
	MARGIN-TOP: 0pt; FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN-LEFT: 0pt; FONT-FAMILY: Tahoma; Tahoma: #000000
}
.clsCompanyName {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #99ccff
}
.clsTermsLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: underline
}
.clsTerms {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000
}
.clsRptBoldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #808080; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: Tahoma; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
.clsTextBox 
{
BORDER-RIGHT: #7e7e7e 1px solid; 
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left
}
.clsTextArea 
{
BORDER-RIGHT: #7e7e7e 1px solid; 
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left
}
.clsTextBoxCNew 
{
BORDER-RIGHT: #7e7e7e 1px solid; 
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
WIDTH:66px
}

.clsTextBoxCNewDescription
{
BORDER-RIGHT: #7e7e7e 1px solid; 
BORDER-TOP: #7e7e7e 1px solid; 
FONT-WEIGHT: normal; 
FONT-SIZE: 11px; 
BORDER-LEFT: #7e7e7e 1px solid; 
COLOR: #000000; 
BORDER-BOTTOM: #7e7e7e 1px solid; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #ffffff; 
TEXT-ALIGN: left;
WIDTH:300px;
}



.clsBoldTextBox {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}
.clsBoldReadOnlyTextBox {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: left
}
.clsReadOnlyTextBox2 {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #7e7e7e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #7e7e7e; WIDTH: 250px; COLOR: #000000; BORDER-TOP-COLOR: #7e7e7e; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #7e7e7e
}
.clsNumberTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-ALIGN: right
}
.clsUnitsTextBox {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.clsColoredNumberTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
.clsReadOnlyTextBox 
{
BORDER-TOP-WIDTH: 1px; 
FONT-WEIGHT: normal; 
BORDER-LEFT-WIDTH: 1px; 
FONT-SIZE: 11px; 
BORDER-LEFT-COLOR: #7e7e7e; 
BORDER-BOTTOM-WIDTH: 1px; 
BORDER-BOTTOM-COLOR: #7e7e7e; 
COLOR: #000000; 
BORDER-TOP-COLOR: #7e7e7e; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #dcdcdc; 
TEXT-ALIGN: left; 
BORDER-RIGHT-WIDTH: 1px; 
BORDER-RIGHT-COLOR: #7e7e7e;

}
.clsReadOnlyTextBoxCNew 
{
BORDER-TOP-WIDTH: 1px; 
FONT-WEIGHT: normal; 
BORDER-LEFT-WIDTH: 1px; 
FONT-SIZE: 11px; 
BORDER-LEFT-COLOR: #7e7e7e; 
BORDER-BOTTOM-WIDTH: 1px; 
BORDER-BOTTOM-COLOR: #7e7e7e; 
COLOR: #000000; 
BORDER-TOP-COLOR: #7e7e7e; 
FONT-FAMILY: Tahoma; 
BACKGROUND-COLOR: #dcdcdc; 
TEXT-ALIGN: left; 
BORDER-RIGHT-WIDTH: 1px; 
BORDER-RIGHT-COLOR: #7e7e7e;
Width:80px;

}
.ReadOnlyTextBox125 {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #7e7e7e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #7e7e7e; WIDTH: 125px; COLOR: #000000; BORDER-TOP-COLOR: #7e7e7e; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #7e7e7e
}
.ReadOnlyTextBox150 {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #7e7e7e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #7e7e7e; WIDTH: 150px; COLOR: #000000; BORDER-TOP-COLOR: #7e7e7e; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #7e7e7e
}
.clsReadOnlyCombo {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; WIDTH: 150px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc
}
.clsReadOnlyBoldTextBox {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc
}
.clsReadOnlyNumberTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
.clsReadOnlyRedNumberTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ff0000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
.clsReadOnlyGreenNumberTextBox {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #008000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
.clsDependantTask {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #6699cc; TEXT-DECORATION: none
}
.clsLinkTask {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ff0000; TEXT-DECORATION: none
}
.clsRptTime {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #808080; HEIGHT: 19px
}
.clsRptHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 17pt; COLOR: #808080; FONT-FAMILY: Tahoma
}
.clsHelpTable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffcc; Cell-padding: 20px; cell-spacing: 20px
}
.clsHelpText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333399; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffcc
}
.clsCopyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3b75a1; FONT-FAMILY: Tahoma
}
.clsCopyrightLink {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #6699cc; TEXT-DECORATION: underline
}
.clsDataBoldLabel {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; HEIGHT: 19px; BACKGROUND-COLOR: #e4e4e4
}
.clsDataLabel1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; HEIGHT: 28px; BACKGROUND-COLOR: #e4e4e4
}
.clsCombo1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma; POSITION: relative
}
.clsLargeButton {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; WIDTH: 105px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsExtraLargeBoldLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsTopLink {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.clsTopTD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.clsTabLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif; TEXT-DECORATION: underline
}
.clsNote {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Tahoma; HEIGHT: 19px; TEXT-ALIGN: justify
}
.clsGroupDetailDataLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000000; HEIGHT: 17px
}
.clsTaskActualGreenDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #00ff00; HEIGHT: 6px; BACKGROUND-COLOR: #00ff00
}
.clsTaskActualRedDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #ff6600; HEIGHT: 6px; BACKGROUND-COLOR: #ff6600
}
.clsTaskActualOrangeDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #ff9900; HEIGHT: 6px; BACKGROUND-COLOR: #ff99ff
}
.clsTaskTargetDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #ccffff; HEIGHT: 6px; BACKGROUND-COLOR: #99ccff
}
.clsTaskActualDuration {
	FONT-WEIGHT: normal; FONT-SIZE: 1pt; COLOR: #ffffff; HEIGHT: 6px; BACKGROUND-COLOR: #ff0000
}
.clsToday {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ffffff; HEIGHT: 18px; BACKGROUND-COLOR: #003366
}
.clsApprovalRequiredPreviewLink {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000cc; HEIGHT: 19px; TEXT-DECORATION: underline
}
.clsBoldDataLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; HEIGHT: 19px; BACKGROUND-COLOR: #e4e4e4
}
.clsNavLabel {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #000000; FONT-STYLE: normal; FONT-VARIANT: normal
}
.clsApprovalRequiredInfo {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #0000cc; HEIGHT: 19px
}
.clsTextBoxLabel {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma; TEXT-ALIGN: left
}
.clsNumberTextboxLabel {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 7pt; BACKGROUND: #e3e7e3; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma; TEXT-ALIGN: right
}
.clsComboLabel {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff
}
.clsRptColumnHeader {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Tahoma; HEIGHT: 25px; BACKGROUND-COLOR: #808080
}
.clsRptLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsDGDItem {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Tahoma; HEIGHT: 20px; BACKGROUND-COLOR: #dbebf8
}
.clsDGDAltItem {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Tahoma; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.clsTextCell {
	WIDTH: 292px; WORD-WRAP: break-word
}
.clsDGDHeader {
	BORDER-RIGHT: #dbebf8 1px solid; PADDING-RIGHT: 3pt; BORDER-TOP: #dbebf8 1px solid; PADDING-LEFT: 3pt; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3pt; BORDER-LEFT: #dbebf8 1px solid; COLOR: #dbebf8; PADDING-TOP: 3pt; BORDER-BOTTOM: #dbebf8 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 25px; BACKGROUND-COLOR: #dbebf8
}
.clsDGDPager {
	BORDER-RIGHT: #dbebf8 1px solid; BORDER-TOP: #dbebf8 1px solid; FONT-SIZE: 11px; MARGIN: 2px 11px 2px 0px; BORDER-LEFT: #dbebf8 1px solid; COLOR: #000000; BORDER-BOTTOM: #dbebf8 1px solid; FONT-FAMILY: Tahoma
}
.clsDGD {
	BORDER-RIGHT: #dbebf8 1px solid; BORDER-TOP: #dbebf8 1px solid; BORDER-LEFT: #dbebf8 1px solid; BORDER-BOTTOM: #dbebf8 1px solid
}
.clsPagerLinks {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsDGDLinks {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-SIZE: 11px; PADDING-BOTTOM: 3pt; MARGIN: 2px 11px 0px 0px; COLOR: #000000; PADDING-TOP: 3pt; FONT-FAMILY: Tahoma
}
.dropdown100 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
.dropdown {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
.clsPagerHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsPagerHeadSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.textareaID {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 35px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.clsDataLabel2 {
	PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsFieldTextNormal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.clsColumnHeader2 {
	PADDING-LEFT: 14px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #cbe7fc
}
.dropdown305 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 302px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textbox300 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textbox340 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 340px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.clsReadOnlyTextBox340 {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #7e7e7e; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #7e7e7e; WIDTH: 340px; COLOR: #000000; BORDER-TOP-COLOR: #7e7e7e; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #7e7e7e
}
.textbox150 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textboxDate {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 75px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.clsTableBg {
	BACKGROUND-COLOR: #ecf5fa
}
.dropdownremarks {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 50px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TABLE.main {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5fbfe; empty-cells: show
}
TABLE.pic {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-BOTTOM: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; empty-cells: show
}
TABLE.picwhite {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; empty-cells: show
}
.whitemain {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-BOTTOM: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5fbfe; empty-cells: show
}
TABLE.picblue {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5fbfe; empty-cells: show
}
TABLE.picbluefull {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-BOTTOM: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5fbfe; empty-cells: show
}
TABLE.LeftMenu {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; empty-cells: show
}
.clsLabelSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.textbox200 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textbox250 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 250px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.TB250Description {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 250px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 75px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.dropdown250 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 251px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.dropdown200 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textBoldbox125 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 125px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textbox125 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 125px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.textbox100 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.Numeric100 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 100px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 22px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.textbox75 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 75px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; s: 
}
.Numeric75 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 75px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.Numeric75ReadOnly {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 75px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dcdcdc; TEXT-ALIGN: right
}
.dropdown125 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 127px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.articleremarks {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 125px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 35px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.clsInfoLabelGrey {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Tahoma
}
.Block {
	BORDER-RIGHT: #bcbdbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bcbdbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #bcbdbf 1px solid; WIDTH: 195px; PADDING-TOP: 5px; BORDER-BOTTOM: #bcbdbf 1px solid; BACKGROUND-COLOR: #ffffff
}
.ProcuctBlock {
	BORDER-RIGHT: #bcbdbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bcbdbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #bcbdbf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bcbdbf 1px solid; BACKGROUND-COLOR: #000000
}
.Picremarks {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 250px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 35px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.Picremarksbig {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 540px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 250px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.Remarks500 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 500px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 75px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.PicViewremarksbig {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: 1px solid; WIDTH: 450px; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 40px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.dropdown143 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 163px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.clsRowHeader {
	BACKGROUND-IMAGE: url(images/blue_form_bg_top.gif); BORDER-LEFT: #bfe2f3 1px solid
}
.clsRowHeaderWhite {
	BACKGROUND-IMAGE: url(images/white_curve_top_bg.gif); BORDER-LEFT: #bfe2f3 1px solid
}
.TopMenuLink A {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink:link {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink:visited {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink:hover {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.TopMenuLink:active {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.ClsSearch A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.ClsSearch:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.ClsSearch:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.ClsSearch:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.ClsSearch:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.dropdownremarks2 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 75px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.TopMenuLink1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.TopMenuLink1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.TopMenuLink1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.height {
	HEIGHT: 25px
}
.Measurementcomment 
{
BORDER-RIGHT: 1px solid;
BORDER-TOP: 1px solid;
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
BORDER-LEFT: 1px solid;
COLOR: #637e90;
BORDER-BOTTOM: 1px solid;
FONT-FAMILY: Tahoma;
BACKGROUND-COLOR: #ffffff;
TEXT-ALIGN: left;
width:635px;
height:110px;
}
.ClsTblArticleInfo {
	BORDER-RIGHT: windowtext 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: windowtext 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: 400; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-LEFT: windowtext 1px solid; COLOR: windowtext; PADDING-TOP: 1px; BORDER-BOTTOM: windowtext 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma; WHITE-SPACE: normal; TEXT-DECORATION: none
}
.ClsLabelArticleInfo {
	BORDER-RIGHT: windowtext 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: windowtext 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: windowtext 1px solid; COLOR: windowtext; BORDER-BOTTOM: windowtext 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma; WHITE-SPACE: normal; TEXT-DECORATION: none
}
.ClsLabelArticleInfoForFlexiFields {
	BORDER-RIGHT: windowtext 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: windowtext 0px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: windowtext 0px solid; COLOR: windowtext; BORDER-BOTTOM: windowtext 0px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma; WHITE-SPACE: normal; TEXT-DECORATION: none
}
.ClsValuesArticleInfo {
	BORDER-RIGHT: windowtext 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: windowtext 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: windowtext 1px solid; COLOR: windowtext; BORDER-BOTTOM: windowtext 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma; WHITE-SPACE: normal; TEXT-DECORATION: none
}
.ClsViewTextArea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 7.5pt; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 100%
}
.ClsViewArticleDescription {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 7.5pt; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 1000px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, sans-serif
}
.ClsViewTextAreaHeader {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 8pt; VERTICAL-ALIGN: top; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Courier New; HEIGHT: 100%;line-height:12px
}
.ClsViewTextAreaForComments {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 7.5pt; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 1000px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 100%; cols: 100
}
.ClsViewCenteredTextArea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 7.5pt; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, sans-serif; HEIGHT: 100%; TEXT-ALIGN: center
}
.ClsViewLeftBoldTextArea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, sans-serif; HEIGHT: 100%; TEXT-ALIGN: left
}
.ClsViewCenteredBoldTextArea {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 10px; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma, sans-serif; HEIGHT: 100%; TEXT-ALIGN: center
}
.ClsViewTable 
{
	BORDER-RIGHT: windowtext 2px solid; BORDER-TOP: windowtext 2px solid; BORDER-LEFT: windowtext 2px solid; WIDTH: 1005px; BORDER-BOTTOM: windowtext 2px solid;border-collapse:separate;
}
.ClsViewTableCell {
	BORDER-RIGHT: windowtext 1px solid; BORDER-TOP: windowtext 1px solid; BORDER-LEFT: windowtext 1px solid; BORDER-BOTTOM: windowtext 1px solid; BORDER-COLLAPSE: collapse
}
.ClsViewInnerTable {
	BORDER-RIGHT: windowtext 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: windowtext 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: windowtext 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: windowtext 0px solid; BORDER-COLLAPSE: collapse
}
.ClsViewFooter {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, sans-serif
}
.ClsDivwhite {
	BORDER-RIGHT: #bfe2f3 1px solid; BORDER-TOP: #bfe2f3 1px solid; BORDER-LEFT: #bfe2f3 1px solid; BORDER-BOTTOM: #bfe2f3 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff; empty-cells: show
}
.clsbluetext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Tahoma, sans-serif; TEXT-ALIGN: left
}
.clsblacktext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, sans-serif; TEXT-ALIGN: left
}
.clsGridTop {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #c1dcff
}
.clsCostRowOne {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #dbe5ed
}
.clsCostRowTwo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e6f1f9
}

.dropdown180 {
	BORDER-RIGHT: #7e7e7e 1px solid; BORDER-TOP: #7e7e7e 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #7e7e7e 1px solid; WIDTH: 257px; COLOR: #000000; BORDER-BOTTOM: #7e7e7e 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.HideCommentHtmlEditor1Toolbar
{
	display:none;
        visibility: hidden;
}
.clsPagerHeadLarge 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma
}
.clsTotalGridHeader1
{
	FONT-SIZE: 11px;	
	COLOR: #000000;
	FONT-FAMILY: tahoma;
	font-weight:200;
	font-weight:bold;
}
.clsproduct_box 
{
	background-color:#FFF;
	height:250px;
	width:175px;
	margin:10px 5px 5px 5px ;
	border:#95bedc solid 1px;
	display:block;
	float:left;
	overflow:fixed;						
}

.clsproduct_img 
{
	margin:5px;				
	height:165px;	
	cursor:hand;		
	display:block;
	text-align: center;
}
.clsheadding_text1  
{
	font-weight: bold; 
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
	text-align:center;
	height:15px;
	width:175px;
	display:block;
	float:left;
	overflow: hidden;
}
.clsheadding_text2 
{
	font-size:10px;
	color:#000000; 
	text-align:center;
	font-family:Tahoma;
	vertical-align:top; 
	height:14px;
	width:175px;
	display:block;
	float:left;
	overflow: hidden;
}
.clsStyle_box 
{   
	border-top: 1px solid #95bedc;
	padding-top:10px;  
	width:175px;
	display:block;
	float:left;
}
.clsStyle_box1
{
	width:175px;
	display:block;
	float:left;
}
.clstext_select 
{
	width:150px;
	height:15px;
	font-size:10px;
	color:#FF6600;
	font-family:Tahoma; 
	text-align:right;
	vertical-align:middle;
	padding-top:4px;
	display:block;
	float:left;
}
.clscheck_box 
{
	width:15px;
	height:15px;
	display:block;
	float:left;	        
}
.clsproduct_boxDetail 
{
	height:170px;
	border:#95bedc solid 1px;
	display:block;
	margin-top:10px;
}
.cssstyleimageinfo 
{
	height:170px;
	width:150px;	
	display:block;
	vertical-align:middle;
	text-align: center;
	float:left;
	border-right: 1px solid #95bedc;
	
}
.clsproduct_imgDetail 
{
	height:130px;
	width:135px;	
	cursor:hand;		
	display:block;
	vertical-align:middle;
	margin:5px;
	float:left;
	text-align: center;
}
.clsStyle_boxDetail
{
	width:150px;
	height:20px;
	display:block;
	float:left;
	margin-top:10px;
}
.clstext_selectDetail 
{
	width:125px;
	height:10px;
	font-size:10px;
	color:#FF6600;
	font-family:Tahoma; 
	text-align:right;
	vertical-align:middle;
	padding-top:5px;
	display:block;
	float:left;
}
.clscheck_boxDetail 
{
	width:15px;
	height:10px;
	display:block;
	float:left;
}
.clsStyleDetail 
{   
	height:170px;  
	width:230px;
	display:block;
	float:left;
}
.clsStyleDesc 
{
	height:98px;
	width:220px;
	border: 1px solid #95bedc;
	font-size:10px;
	color:#000000; 
	text-align:left;
	font-family:Tahoma;
	vertical-align:top;
	margin:8px 8px 0px 8px; 
	display:block;
	float:left;
	overflow: auto;
	padding-left:2px;
	overflow: hidden;
}
.clsheadding_textDetail 
{
	height:15px;
	width:220px;
	margin-left:10px;
	margin-top:5px;
	font-weight: bold; 
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
	display:block;
	float:left;
	overflow: hidden;
}
.clsheadding_text2Detail  
{
	height:15px;
	width:220px;
	margin-left:10px;
	margin-top:5px;
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
	display:block;
	float:left;
	overflow: hidden;
}
.clsStyleColor 
{   
	height:140px;  
	width:170px;
	margin-left:15px;
	display:block;
	float:left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.clssizecolorboxDetail
{
	height:140px;
	width:170px;
	font-weight: normal;
	font-family:Tahoma;
	font-size: 11px;
	text-align:left;
	color: #000000; 
	display:block;
	float:left;
}
div.growlUI  
{
	background: url(images/tick.gif) no-repeat 10px 10px 
}
div.growlUI h1, div.growlUI h2 
{
	color: white; padding: 25px 5px 25px 75px; text-align: left;
	font-family:Tahoma;
	font-size:medium;
}
div.alertUI
{
	color: white; padding: 10px 10px 10px 10px; text-align: left;
	font-family:Tahoma;
	font-size:small;
	background-color: #066790;
}
